#
# uxyz7.rb
#   $Id: uxyz7.rb,v 1.2 2000/11/18 19:03:52 keiko Exp $
#


require "narray"
require "numru/dcl"
include NumRu
include Math


#-- graph ---
iws = (ARGV[0] || (puts ' WORKSTATION ID (I)  ? ;'; DCL::sgpwsn; gets)).to_i
DCL::gropn iws

DCL::grfrm

DCL::grswnd(1990.0, 1995.0, -2.0, 2.0)
DCL::grsvpt(0.2, 0.8, 0.3, 0.7)
DCL::grstrn(1)
DCL::grstrf

DCL::uzrset('UYUSER', 0.0)
DCL::uzlset('LBTWN', true)
DCL::uxsfmt('(I4)')
DCL::uxaxdv('U', 0.25, 1.0)
DCL::uzlset('LBTWN', false)
DCL::uxsttl('U', 'YEAR', 1.0)

DCL::uziset('INNER', -1)
DCL::uysfmt('(F4.1)')
DCL::uyaxdv('L', 0.25, 1.0)
DCL::uysttl('L', 'S.O.Index', 0.0)

DCL::uxmttl('T', 'UXAXDV/UYAXDV', 0.0)

DCL::grcls

